Bug 124277 - kdemultimedia should BuildRequires: gstreamer-devel, flac-devel,cdparanoia-devel, libmusicbrainz-devel
Summary: kdemultimedia should BuildRequires: gstreamer-devel, flac-devel,cdparanoia-de...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdemultimedia   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-25 12:55 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-03 13:25:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-25 12:55:08 UTC
Description of problem:
gstreamer-devel, flac-devel, cdparanoia-devel, libmusicbrainz-devel
needed to build some plugins

Version-Release number of selected component (if applicable):
kdemultimedia-3.2.2-2

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2004-06-03 13:25:40 UTC
The rebuild of kdemultimedia does not need gstreamer-devel flac-devel,
libmusicbrainz-devel. They will be used if you install them, but not
really buildrequires

There's a flag in specfile to enable cdparanoia support, and it's by
default enable.


Note You need to log in before you can comment on or make changes to this bug.